@charset "UTF-8";
.hero_txt_wrap {
  justify-content: flex-start;
}
.hero_txt_inner {
  width: 100%;
}
.privacy_content {
  padding: 40px 0 80px;
}

.privacy_intro {
  margin: 0 0 40px;
}

.privacy_article {
  margin: 0 0 0;
  padding: 24px 0;
  border-top: 1px solid #CCC6C6;
}

.privacy_article_title {
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 12px;
  color: #3b2f33;
}

.privacy_article_body {
  margin: 0 0 10px;
}

.privacy_article_body:last-child {
  margin: 0;
}

.privacy_list {
  list-style-type: decimal;
  padding-left: 1.5em;
  margin: 0 0 10px;
}

.privacy_list li {
  margin: 0 0 4px;
}

.privacy_sub_item {
  margin: 12px 0 0;
  padding-left: 1em;
}

.privacy_sub_title {
  font-weight: bold;
  margin: 0 0 4px;
}

.privacy_contact {
  margin-top: 8px;
}

.privacy_contact .company_list {
  padding: 0 0 5px;
  border-bottom: 1px solid #878380;
}

.company_list + .company_list {
  margin: 10px 0 0;
}

.company_list_desc {
  padding: 0 0 0 1em;
}

.privacy_date {
  text-align: right;
  margin-top: 32px;
  font-size: 12px;
}

@media screen and (min-width: 769px) {
  .privacy_content {
    padding: 60px 0 120px;
  }

  .privacy_article_title {
    font-size: 16px;
  }

  .privacy_date {
    font-size: 14px;
  }
}

@media screen and (min-width: 1200px) {
  .privacy_article_title {
    font-size: 20px;
  }

  .privacy_date {
    font-size: 16px;
  }
}
